.staff-box {
    border: 1px solid #000;
    margin-bottom: 10px;
    display: flex;
}

.staff-box .info {
    display: inline-flex;
    width: 87%;
}

.staff-box .pic {
    display: inline-flex;
    width: 13%;
}

.staff-box .pic img {
    width: 127px;
}

.staff-info {
    padding: 0;
}

.staff-info th {
    width: 22%;
}

.staff-info tr {
    line-height:0;
}

/* Monash addition */

img.footer-links__logo {
    min-width: 110%;
}

.col-xs-12.col-md-2.col-md-offset-4.top-xs.footer-links__section.footer-links__section--member {
    margin-left: 90px;
}

#site-heading-desktop a {
    color: #3c3c3c;
    text-decoration: none;
}

.addThis {
    display: none;
}

.col-xs-12.col-md-2.col-md-offset-4.top-xs.footer-links__section.footer-links__section--member {
    min-width: 230px;
}

.footer-nav__list li {
    display: inline-block;
    width: 100px;
}

@media (min-width: 105px) and (max-width: 960px) {
  .footer-nav__list li {
    display: initial;
    width: auto;
  }
  .col-xs-12.col-md-2.col-md-offset-4.top-xs.footer-links__section.footer-links__section--member {
    margin-left: 0px;
  }
  .footer-links__logo {
    max-width: 60%;
  }
  img.footer-links__logo {
      min-width: 50%;
  }
}
